@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@200&display=swap');
* {
    border: none;
    font-family: 'Kanit', sans-serif;
}
h1 {
    font-size: 25px;
    font-weight: 300;
    color: rgb(0, 0, 0);
    background-color: rgb(187, 184, 184);
    padding: 10px 0px 15px 10px;
    margin-bottom: -16px;
    width: 99%;
    font-weight: bolder;
}
.Uppercase{
    font-size: 30px;
}
h2{
    text-transform:uppercase;
}
main{
    margin-left: 8.5%;
    margin-right: 8.5%;
}
.menu{
    display: inline-flex;
    background-color: grey;
    width: 99%;
    height: 200;
    list-style: none;
    padding: 10px 0px 15px 10px;
}
a{
    text-decoration: none;
    color: white;
    margin: 30px;
}
a:hover{
    background-color: rgb(0, 0, 0);
}
.section_box{
    width: 99%;
    border: 1.5px dashed grey;
    border-bottom:  1.5px dashed #0ba124;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 25px 0 25px 25px;   
    margin-bottom: 10px;
}
.empty_circles{
    list-style-type: circle;
}
.cambioestilo{
    color: #0ba124;
    font-style: italic;
}
.info{
    width: 100%;
    border: 1.5px dashed grey;
    border-bottom:  1.5px dashed #0ba124;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 25px 0 25px 25px;
    margin-bottom: 10px;   
}
img{
    border: 1.5px dotted;
    border-top-right-radius: 70px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius:70px ;
    padding: 3px;
    margin-right: 20px;
    float: right;
    margin-bottom: 30px;
}
.experienceinfo{
    width: 100%;
    border: 1.5px dashed grey;
    border-bottom:  1.5px dashed #0ba124;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 25px 0 25px 25px;   
    margin-bottom: 10px;
}
.experience{
    margin: 10px;
    width: 45%;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -15px;
}
.experience-date{
    color: black;
    width: 20%;
    font-size: 17px;
    font-weight: bolder;
}
.experience-position{
    font-size: 17px;
    width: 80%;
    text-align: left;
    color: #0ba124;
}
.experience-company{
    color: black;
    font-weight:lighter;
    font-size: 17px;
    width:40%;
}
.experience-city{
    font-style: italic;
    color: black;
    font-weight: 250;
    font-size: 17px;
    width: 60%;
    text-align: left;
}
.competenceinfo{
    width: 100%;
    border: 1.5px dashed grey;
    border-bottom:  1.5px dashed #0ba124;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 25px 0 25px 25px;   
    margin-bottom: 10px;
}
.educationinfo{
    width: 100%;
    border: 1.5px dashed grey;
    border-bottom:  1.5px dashed #0ba124;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 25px 0 25px 25px;   
    margin-bottom: 10px;
}
.education{
    margin: 10px;
    width: 45%;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -15px;
}
.education-date{
    color: black;
    width: 20%;
    font-size: 17px;
    font-weight: bolder;
}
.education-label{
    font-size: 17px;
    width: 80%;;
    color: #0ba124;
}
.education-school{
    color: black;
    font-weight:lighter;
    font-size: 17px;
    width: 60%;
}
.education-city{
    font-style: italic;
    color: black;
    font-weight: 250;
    font-size: 17px;
    width: 40%;
}
progress{
    -webkit-appearance: none #0ba124;
    background-color: gray;
    color: #0ba124;
}
.sub {
    border-bottom:1.5px dashed #0ba124;
    text-decoration:none;
}
.circle {
    display:inline-block;
    width: 7px;
    height:7px;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    border: 5px solid #0ba124;
    background-color: rgba(0, 0, 0, 0);
    margin-right: 8px;
}	
.competence{
    width: 100%;
    display: flex;
    padding-left: 10px;
    margin-bottom: 15px;
    margin-bottom: -5px;
}
.competence-level{
    position: absolute;
    left: 19%;
}
.correct_text1{
    margin-left: 70px;
}
.correct_text2{
    margin-left: 80px;
}
.correct_text3{
    margin-left: 60px;
}